a, a.back:visited, a.pdf:visited, a.external-link:visited, a.internal:visited {
    color: #006FB4;
}

.print-page {
    padding-top: 1px;
    padding-bottom: 1px;
}

ul.secondary-menu li.inactiv {
    display: none;
}

a.loggout {
    color: #fff;
}

.input-block input[type="password"] {
    border: 1px solid #CACACA;
    background: #FFF;
    padding: 6px 6px;
    display: block;
    width: 100%;
}

.input-block input[type="submit"], .tx-powermail-pi1 input[type="submit"], .input-block input[type="reset"] {
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
    background: #006FB4;
    font-size: 14px;
    color: #FFF;
    border: 0;
    outline: 0;
    padding: 8px 0px;
}

.input-block input[type="email"] {
    border: 1px solid #CACACA;
    background: #FFF;
    padding: 6px 6px;
    display: block;
    width: 100%;
}

.hide-legend > fieldset > legend {
    display: none;
}

/*.news-icon.vdz-icon-rss.vdz-icon {
	top: 1px;
}*/

.post-wrapper .image, .post-wrapper .image {
    padding-left: 50px;
    margin-top: 10px;
    display: inline-block;
    width: 190px !important;
    float: left;
}

.article-wrapper .article-with-image {

    margin-top: 6px;
    margin-right: 25px;
    margin-bottom: 10px;
    display: inline-block;
    width: 190px !important;
    float: left;
}

.article-wrapper .article-with-image img {

    width: 190px !important;
    height: auto !important;

}

.post-wrapper .post-content .article-with-image {
    margin-bottom: 5px;
}

.article-wrapper .has-image img {
    float: left;
    margin-right: 21px;
    margin-bottom: 21px;
    border: 1px solid #CCE2F0;
    width: 25% !important;
    height: auto !important;
}

.post-wrapper .has-image img {
    float: left;
    margin-right: 21px;
    margin-bottom: 21px;
    border: 1px solid #CCE2F0;
    width: 25% !important;
    height: auto !important;
}

.accordion-block.active-accordion .accordionContent {
    display: block;
}

/*  FILEMANAGER    */
.dtree {
    margin: 0;
    padding: 0;
    width: 100%;
}

.dtree table {
    border-collapse: collapse;
    border: 0px solid #DDD;
    margin-bottom: 0px;
}

.dtree table td {
    padding: 0px 0px;
}

.dtree .td-file {
    width: 60%;
    border: none;
    padding: 0px 0px;
}

.dtree .fileSize {
    text-align: right;
    border: none;
    width: 15%;
}

.dtree .crdate {
    width: 15%;
    border: none;
    text-align: right;
}

.dtree .dlCheckBox {
    width: 5%;
    border: none;
    text-align: right;
}

.dtree .deleteButton {
    width: 5%;
    border: none;
    text-align: right;
}

.folders-table .cell60 {
    width: 60%;
    float: left;
    display: inline-block;
}

.folders-table .cell40 {
    width: 40%;
    float: left;
    display: inline-block;
}

.folders-table .cell20 {
    width: 20%;
    float: left;
    display: inline-block;
}

.folders-table .cell15 {
    width: 15%;
    float: left;
    display: inline-block;
}

.folders-table .cell10 {
    width: 10%;
    float: left;
    display: inline-block;
}

.folders-table .cell5 {
    width: 5%;
    float: left;
    display: inline-block;
}

.right-content {
    text-align: right;
}

.folders-table .header-row p {
    margin-bottom: 0px;
}

.folders-table .header-row {
    margin-bottom: 0px;
}

.bottom-folder-options a.download-file:before {
    content: "";
    width: 15px;
    height: 15px;
    background: url(../images/bottom-folders-opt-down.png) 0px 0px no-repeat;
    position: absolute;
    left: 3px;
    top: 10px;
}

.tx-mwfilemanager-pi1 select.styled, .tx-mwfilemanager-pi2 select.styled {
    background: url(../images/arrow-down.png) #FFF right 9px no-repeat !important;
    position: relative;
    width: 176px;
    opacity: 1;
    filter: alpha(opacity=1);
    z-index: 5;
    background: #FFF;
    border: 1px solid #006FB4;
    color: #006FB4;
    padding: 5px 3px;
    cursor: pointer;
    width: 100%;
}

.tx-mwfilemanager-pi1 button, .tx-mwfilemanager-pi2 button {
    padding: 11px 0px;
    padding-left: 45px;
    padding-right: 14px;
    background: #006FB4;
    text-align: left;
    color: #FFF;
    text-transform: uppercase;
    font-size: 12px;
    border: 0;
    position: relative;
}

.tx-mwfilemanager-pi1 .vdz-icon, .tx-mwfilemanager-pi1 .vdz-icon {
    margin-right: 10px;
}

.tx-mwfilemanager-pi1 .vdz-icon:before,
.tx-mwfilemanager-pi2 .vdz-icon:before {
    position: absolute;
    top: 9px;
    left: 9px;
    font-size: 24px;
}

.tx-mwfilemanager-pi1 .file-search .vdz-icon:before {
    right: 10px;
    left: auto;
    top: 4px;
    font-size: 22px;
}

.files-block {
    margin-bottom: 20px;
}

.file-block .file-link:before {
    position: absolute;
    width: 18px;
    height: 16px;
    content: "";
    top: 2px;
    left: 0px;
}

.file-block .file-link.xlsx:before {
    background: url(../images/xls-icon.png) center center no-repeat;
}

.file-block .file-link.docx:before {
    background: url(../images/fileicons/doc.gif) center center no-repeat;
}

.file-block .file-link.doc:before {
    background: url(../images/fileicons/doc.gif) center center no-repeat;
}

.file-block .file-link.ppt:before {
    background: url(../images/fileicons/ppt.gif) center center no-repeat;
}

.file-block .file-link.pptx:before {
    background: url(../images/fileicons/ppt.gif) center center no-repeat;
}

.file-block .file-link.gif:before {
    background: url(../images/fileicons/gif.gif) center center no-repeat;
}

.file-block .file-link.png:before {
    background: url(../images/fileicons/png.gif) center center no-repeat;
}

.file-block .file-link.jpg:before {
    background: url(../images/fileicons/jpg.gif) center center no-repeat;
}

.file-block .file-link.avi:before {
    background: url(../images/fileicons/avi.gif) center center no-repeat;
}

.file-block .file-link.bmp:before {
    background: url(../images/fileicons/bmp.gif) center center no-repeat;
}

.file-block .file-link.eps:before {
    background: url(../images/fileicons/eps.gif) center center no-repeat;
}

.file-block .file-link.mov:before {
    background: url(../images/fileicons/mov.gif) center center no-repeat;
}

.file-block .file-link.rtf:before {
    background: url(../images/fileicons/rtf.gif) center center no-repeat;
}

.file-block .file-link.mpeg:before {
    background: url(../images/fileicons/mpeg.gif) center center no-repeat;
}

.file-block .file-link.mpg:before {
    background: url(../images/fileicons/mpg.gif) center center no-repeat;
}

.file-block .file-link.zip:before {
    background: url(../images/fileicons/zip.gif) center center no-repeat;
}

.file-block .file-link.txt:before {
    background: url(../images/fileicons/txt.gif) center center no-repeat;
}

.file-block .file-link {
    text-indent: 0px;
}

.fileUpload.btn .vdz-icon-folder-search:before {
	left: -33px;
}
.insert_info {
    margin-bottom: 20px;
    color: #006FB4;
    font-weight: 700;
	border: 1px solid #D0D0D0;
	padding: 10px 20px;
	text-align: center;
	font-weight: bold;
}

.input-block h3 {
    margin-bottom: 0px;
}

input[type="radio"], input[type="checkbox"] {
    /*    width: 18px;
        height: 18px;*/
    margin: 0px 5px;
    display: block !important;
    -webkit-appearance: checkbox;
}

input[type="radio"] {
    -webkit-appearance: radio;
}

.weiter-big-image img {
    height: auto !important;
}

/* textpic*/

.nested-4-8 {
    display: inline-block;
    width: 100%;
}

.nested-4-8 .image {
    width: 33.33%;
    float: left;
    padding-top: 6px;
    padding-bottom: 6px;
}

.nested-4-8.reversed .image {
    width: 33.33%;
    float: right;
    text-align: right;
    padding-top: 6px;
    padding-bottom: 6px;
}

.nested-4-8 .image img {
    width: 100%;
}

.nested-4-8 .article-content {
    width: 66.66%;
    float: left;
    padding-left: 28px;
}

.nested-4-8.wraped .article-content {
    width: 100%;
    float: left;
    padding-left: 0px;
    padding-right: 0px;
}

.nested-4-8.reversed.wraped .article-content {
    padding-right: 0px;
}

.nested-4-8.wraped .image {
    width: 37.33%;
    padding-right: 4%;
    padding-left: 0%;
    padding-top: 6px;
    padding-bottom: 6px;
}

.nested-4-8.reversed.wraped .image {
    width: 37.33%;
    padding-right: 0%;
    padding-left: 4%;
    padding-top: 6px;
    padding-bottom: 6px;
}

.nested-4-8.reversed .article-content {
    float: left;
    padding-left: 0px;
    padding-right: 28px;
}

.csc-textpic-border .image img {
    -moz-box-shadow: 0 0 5px rgba(202, 202, 203, .75);
    -webkit-box-shadow: 0 0 5px rgba(202, 202, 203, 0.75);
    box-shadow: 0 0 5px rgba(202, 202, 203, 0.75);
    background: #FFF;
    padding: 8px;
}

.image.csc-textpic-border img {
    -moz-box-shadow: 0 0 5px rgba(202, 202, 203, .75);
    -webkit-box-shadow: 0 0 5px rgba(202, 202, 203, 0.75);
    box-shadow: 0 0 5px rgba(202, 202, 203, 0.75);
    background: #FFF;
    padding: 8px;
}

a.vdz-icon-arrow-left {
    position: relative;
    padding-left: 20px;
    top: 1px;
}

a.vdz-icon-arrow-left:before {
    position: absolute;
    left: 0;
    font-size: 12px;
    top: 4px;
    font-family: "vdz-icons" !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
}

@media (max-width: 350px) {
    .nested-4-8.reversed .image {
        width: 100%;
        margin-bottom: 20px;
    }

    .nested-4-8 .image {
        width: 100%;
        margin-bottom: 20px;
    }

    .nested-4-8.reversed.wraped .image {
        width: 100%;
        padding-right: 0%;
        padding-left: 0%;
        margin-bottom: 20px;
    }

    .nested-4-8.wraped .image {
        width: 100%;
        padding-right: 0%;
        padding-left: 0%;
        margin-bottom: 20px;
    }

    .nested-4-8 .article-content {
        width: 100%;
        padding-left: 0;
    }

    .nested-6-6 .article-content {
        padding-left: 0;
    }

    .nested-2-10 .article-content {
        padding-left: 0;
    }
}

@media (max-width: 767px) {

    .dtree td:before {
        display: none;
    }

    .dtree td {
        display: table-cell;
        border: none;
        border-bottom: none;
        position: relative;
        padding-left: 50%;
    }

    .dtree tr {
        border: none;
    }
}

/* powermail */
.input-block input.invalid {
    border: 1px solid #D83A3A;;
}

.input-block textarea.invalid {
    border: 1px solid #D83A3A;;
}

form span.error, form div.error {
    color: #D83A3A;
}

span.mandatory {
    margin-right: 3px;
    color: #D83A3A;
}

/*intranet*/
.intranet .nav > li > a {
    padding: 8px 14px;
}

@media (max-width: 1260px) {
    .intranet .nav > li > a {
        padding: 8px 7px;
    }
}

@media (max-width: 991px) {
    .intranet .nav > li > a {
        padding: 8px 4px;
    }
}

@media (max-width: 767px) {
    .intranet div.login-button {
        content: "a";
    }
}

.intranet-header-options div.login-button {
    float: left;
}

.jqte_editor {
    min-height: 200px;
}

.editing-box textarea {
    min-height: 100px;
}

.col40 .dropdown-list_half {
    width: 50%;
    float: left;
}

.col50 {
    width: 50%;
    float: left;
    display: inline-block;
    padding: 0px 15px;
}

ul.dropdown-list h4 a {
    font-size: 1em !important;
}

.col50 .dropdown-list_half {
    width: 33%;
    float: left;
}

.dropdown.large .dropdown-menu {
    padding-left: 10px;
    padding-right: 10px;
}

.calendar-switcher-wrapper .calendar-switcher div .monthPrev a,
.calendar-switcher-wrapper .calendar-switcher div .monthNext a {
    z-index: 99 !important;
}

.weiter-big-image {
    display: block !important;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #262626;
    background-color: #e8e8e8;
    background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
    background-image: -o-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e8e8e8));
    background-image: linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
    background-repeat: repeat-x;
}

/*.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {*/
/*background: #006fb4!important;*/
/*color: #fff!important;*/
/*}*/

.dropdown-menu {
    display: none;
}

.tx-ttnews-browsebox {
    float: left;
    /* background: #f8f8f8; */
    padding: 10px 10px 7px 10px;
    position: relative;
    left: -10px;
    margin: 10px 0 0 0;
}

.tx-ttnews-browsebox a {
    display: inline-block;
    height: 24px;
    line-height: 22px;
    padding: 0 5px;
    margin: 0 0 3px 0;
    border: 1px solid #b8d2e2;
    color: #336fca;
    text-align: center;
    min-width: 26px;
}

.tx-ttnews-browsebox a:hover {
    text-decoration: none;
    background: #006fb4;
    border-color: #006fb4;
    color: #fff;
}

.tx-ttnews-browsebox strong a {
    background: #006fb4;
    border-color: #006fb4;
    color: #fff;
    font-weight: normal;
}



.news-detail .comments {
    overflow:hidden;
    margin:10px 0
}

.news-detail .no_comments {
    overflow:hidden
}

.news-detail .no_comments span {
    float:left;
    margin-right:10px;
    width:26px;
    height:26px
}

.news-detail .no_comments p {
    font-size:12px;
    margin-bottom:0;
    padding-bottom:0
}

.news-detail .comments span.vdz-icon-comments:before {
    font-size:26px;
    color:#0974b7;
    width:26px;
    height:26px
}

.news-detail .comments ul {
    padding:0;
    margin:0
}

.news-detail .comments li {
    border-bottom:1px solid #dbebf4;
    padding:10px
}

.news-detail .comments li p {
    margin-bottom:0;
    padding-bottom:0
}
.news-detail .comments ul > li:before {
	display: none;
}


.glyphicon-search > input {
    font-family: "Open Sans", sans-serif;
}

a {
    transition: none;
}

a.raport-icon, a.newsletter-abon, a.slider-read-more, .blue-end-tag a, .end-tag a, .white-end-tag a {
    transition: all 0.5s ease 0s;
}

a:hover {
    text-decoration: underline;
    color: #006fb4;
}

a.button:hover, .end-tag a:hover, .blue-end-tag {
    color: #fff;
    text-decoration: none;
}

.news-icon:before {
    top: 10px;
}

H1 {
    font-size: 28px;
}

.services-dropdown-wrapper .service .sub-services ul li a {
    border-top: 1px solid #cce2f0;
}

.services-dropdown-wrapper .service .sub-services ul li a:hover {
    text-decoration: none;
}

.white-end-tag a:hover {
    text-decoration: none;
    color: #006fb4;
}

.login-dropdown input[type="submit"]:hover {
    background: none repeat scroll 0 0 #074c76;
}

UL.footer-menu {
    padding-left: 0;
}

.footer-menu a:hover {
    color: #666;
}

.main-content {
    /* padding: 45px 0;*/
}

.post-wrapper .post-content.has-image p {
    width: 100%;
}

.post-wrapper .post-content h3 {
    font-weight: 600;
}

/*
nav {
    opacity: 0;
}
*/

.raport-icon:hover, .newsletter-abon:hover, .intranet-logout:hover, .vdz-icon-submit:hover {
    background: none repeat scroll 0 0 #074c76;
    text-decoration: none;
}

.fileUpload.btn:hover {
    background: none repeat scroll 0 0 #006fb4;
}

.message-admin:hover > span {
    text-decoration: underline;
}

input[type="radio"], input[type="checkbox"] {
    margin: 4px 10px 0;
}

.input-block input[type="checkbox"], .input-block input[type="radio"] {
    float: left;
    margin: 4px 10px 0;
}

.input-block span {
    margin-right: 10px;
}

/*.nav > li > a {*/
/*padding: 10px 9px;*/
/*}*/

.nav > li:last-child ul.dropdown-menu {
    left: auto !important;
    right: 0;
}

.nav > li:nth-child(7) ul.dropdown-menu {
    left: auto !important;
    right: 0;
}

@media (max-width: 1260px) {
    .nav > li > a {
        padding: 10px 7px;
        font-size: 13px !important;
    }

    .tabs-section li.has-dropdown a {
        padding-right: 30px;
    }
}

.tabs-section .nav-tabs {
    border-bottom: 1px solid #cce2f0;
    margin-bottom: 30px;
}

/*dimonn2014-10-02	*/
.dropdown-list_half {
    width: 50%;
    float: left;
}

/*dimonn2014-10-02	*/

/*dimonn2014-10-14	*/
.tx-ttnews-browsebox {
    float: left;

    padding: 10px 10px 7px 10px;
    position: relative;
    left: -10px;
    margin: 10px 0 0 0;
}

.tx-ttnews-browsebox a {
    display: inline-block;
    height: 24px;
    line-height: 22px;
    padding: 0 5px;
    margin: 0 0 3px 0;
    border: 1px solid #b8d2e2;
    color: #336fca;
    text-align: center;
    min-width: 26px;
}

.tx-ttnews-browsebox a:hover {
    text-decoration: none;
    background: #006fb4;
    border-color: #006fb4;
    color: #fff;
}

.tx-ttnews-browsebox strong a {
    background: #006fb4;
    border-color: #006fb4;
    color: #fff;
    font-weight: normal;
}

.download_link {
    display: inline-block;
    padding: 10px 26px 10px 48px;
    font-size: 12px;
    color: #006fb4;
    text-decoration: none;
    line-height: 1.2;
    position: relative;
    background: #e5f0f7 url(../images/download_link.png) 12px center no-repeat;
}

.news_files {
    margin: 5px 0;
}

.news_files a {
    display: inline-block;
    padding: 10px 26px 10px 48px;
    font-size: 12px;
    color: #006fb4;
    text-decoration: none;
    line-height: 1.2;
    position: relative;
    background: #ffffff url(../images/download_link.png) 12px center no-repeat;
}

.download_link:before, .news_files a:before {
    content: '';
    display: none;
    width: 22px;
    height: 22px;
    position: absolute;
    left: 12px;
    top: 50%;
    margin-top: -11px;
    background: url(../images/download_link1.png) no-repeat;
}

.download_link:hover, .news_files a:hover {
    background: #006fb4;
    color: #fff;
    text-decoration: none;

}

.download_link:hover:before, .news_files a:hover:before {
    display: block;
}

.zuruck_link, .news_footer a {
    display: inline-block;
    border: 1px solid #b8d2e2;
    padding: 2px 8px;
}

.zuruck_link:hover, .news_footer a:hover {
    background: #006fb4;
    border-color: #006fb4;
    color: #fff;
    text-decoration: none;
}

.dropdown-menu {
    display: none;
}

/*dimonn2014-10-14	*/

/* DYMITR _ HOME BOKS STYLES */

.darkblue .csc-frame-rulerBefore hr {
    border-bottom: 1px solid #7ab4d8;
    border-top: none;
}

.darkblue .csc-frame-rulerBefore a {
    color: #fff;
}

/*dimonn2014-10-21	*/

.responsive-header {
    background: none repeat scroll 0 0 #f5f5f5;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.21);
}

.sidr {
    background: none repeat scroll 0 0 #fff;
    width: 320px;
    /*transform: translate3d(-320px, 0px, 0px);*/
    /*transition: transform 500ms ease 0s;*/
    /*display: block!important;*/
    /*left: 0!important;*/
}

.sidr ul li {
    width: 320px;
}

.sidr ul li ul li a, .sidr ul li ul li span {
    white-space: normal;
    padding-right: 20px !important;
}

a.loggout:hover {
    color: #fff !important;
    text-decoration: none !important;
}

.responsive-header div.login-button span {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    text-indent: -9000px;
    z-index: 10;
}

.responsive-header div.login-button span a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    text-indent: -9000px;
}

a:focus {
    outline: none !important;
}

.accordionContent p {
    margin-bottom: 20px;
}

/*@media all and (max-width: 992px) and (min-width: 768px) {*/
/*#header .logo img {*/
/*width: 80%;*/
/*position: relative;*/
/*top: -25px;*/
/*}*/

/*.nav > li > a {*/
/*font-size: 11px!important;*/
/*padding: 10px 6px;*/
/*}*/

/*}*/

@media all and (max-width: 550px) and (min-width: 480px) {
    .tabs-section .nav > li > a {
        font-size: 12px !important;
        padding: 8px 30px 8px 10px;
    }

    .tabs-section li.has-dropdown span.vdz-icon-arrow-down {
        right: 10px;
    }
}

@media (max-width: 991px) {
    .responsive-header .logo img {
        width: 85%;
    }

    .col-md-3.col-xs-12.different-xs.bootstrap-column {
        /*        display: none;*/
    }

    .sections-list {
        display: none;
    }

    .breadcrumbs-wrapper {
        display: none;
    }

    .main-content {
        padding: 20px 0 41px;
    }

    .container {
        padding-top: 15px;
    }
}

.responsive-header div.login-button.logout:after {
    color: #006fb4;
    content: "x";
    font-family: "vdz-icons" !important;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    height: 30px;
    left: 0;
    line-height: 1;
    position: absolute;
    top: 0;
    width: 30px;
}

.responsive-header div.login-button.logout:before {
    display: none;
}

@media all and (max-width: 1260px) and (min-width: 992px) {
    .newsletter-abon.vdz-icon-fav:before {
        font-size: 16px;
    }

    .newsletter-abon {
        font-size: 11px;
        padding: 10px 11px;
        text-align: right;
    }
}

* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body {
    height: auto !important;
    height: 100%;
    min-height: 100%;
    position: relative;
}

.wrap-body-top {

}

.hFooter {
    height: 104px;
}

.footer {
    position: absolute;
    bottom: 0;
    height: 104px;
    width: 100%;
}

.main-content ol {
    list-style-type: decimal;
    margin-left: 20px;
    padding: 0 0 0 0;
}

.main-content ol li {
    padding: 1px 0 1px 5px;
}

@media (max-width: 991px) {

    .main-content.content.slide {
        padding-top: 0 !important;
        margin-top: 73px;
    }

    .responsive-header {
        z-index: 9999;
        position: fixed !important;
        left: 0 !important;
        top: 0 !important;
        width: 100% !important;
    }

}

/*dimonn2014-10-21	*/

/* DYMITR */

#cboxCurrent {
    width: 200px;
}

.news-detail {
    border-bottom: 2px solid #cce2f0;
    padding-bottom: 50px;
    margin-bottom: 20px;
}

.news-single-additional-info ul {
    padding-left: 0px;
}

.news-single-additional-info ul h3 {
    margin-bottom: 0px;
}

.news-single-additional-info {
    margin-bottom: 24px;
}

.news-delete-file {
    position: relative;
    display: inline-block;
    background: #006fb4;
    color: #fff;
    padding: 5px 10px;
    border: 1px solid #fff;
    font-size: 12px;
    text-transform: uppercase;
    left: 15px;
    top: -10px;
}

.news-delete-file-icon {
    display: none;
}

.file-upload-wrapper2 {
    display: inline-block;
    width: 100%;
}

.file-upload-wrapper2 img {
    margin-bottom: 24px;
}

/* DYMITR :: MENU MOBILE ITEMS */

.hidden-for-disactive ul {
    display: none;
}

/*dimonn2014-10-27*/
.tabs-section .tab-dropdown li.active a {
    background: #fff;
    color: #464646;
    font-weight: bold;
    text-decoration: none !important;
}

.tabs-section .tab-dropdown li.active a:hover {
    text-decoration: none !important;
}

/*dimonn2014-10-27*/

/* mirek */
.login-box-menu {
	margin: 10px auto auto;
	padding: 0px 40px;
	text-align: left !important;
	background: none;
	border: none;
}
.login-box-menu .footer-menu {
	text-align: left;
}

span.edit_error {
    display: block;
    color: red;
    margin-top: -20px;
    margin-bottom: 20px;
}

.row > .csc-textpicHeader {
    padding-right: 15px;
    padding-left: 15px;
}

a.back-link {
    position: relative;
    top: 1px;
    padding-left: 20px;
}

a.back-link:before {
    content: "h";
    position: absolute;
    left: 0px;
    font-size: 12px;
    top: 4px;
    font-family: "vdz-icons" !important;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*dimonn2014-10-29*/
p.bodytext {
    margin: 0 0 0 0 !important;
}

tr:nth-of-type(2n) td {
    padding: 9px 10px !important;
}

.td-last {
    border: 1px solid #fff !important;
}

/*dimonn2014-10-29*/
p.bodytext {
    margin: 0 0 0 0 !important;
}

tr:nth-of-type(2n) td {
    padding: 9px 10px !important;
}

.td-last {
    border: 1px solid #fff !important;
}

/*dimonn2014-10-29*/

/*MK*/
.jqte_editor ul {
    overflow: hidden;
    padding-left: 0px;
}

.jqte_editor ul li {
    display: block;
    margin: 7px 0px;
    position: relative;
    padding-left: 20px;
}

.jqte_editor ul > li:before {
    position: absolute;
    width: 7px;
    display: block;
    height: 7px;
    content: "";
    background: #666;
    left: 0px;
    top: 6px;
}

.news-detail ul > li {
    display: block;
    margin: 7px 0px;
    position: relative;
    padding-left: 20px;
}

.news-detail ul > li:before {
    position: absolute;
    width: 7px;
    display: block;
    height: 7px;
    content: "";
    background: #006FB4;
    left: 0px;
    top: 6px;
}

.darkblue p a {
    color: #FFF;
}

.nav .large ul a {
    color: #FFF;
}

.nav .large li {
    color: #FFF;
    padding-bottom: 8px;
}

.nav .large h4 {
    min-height: 38px;
}

.dropdown.large .dropdown-menu hr {
    border-top: 1px solid #FFF;
    margin-top: 15px;
    margin-bottom: 15px;
}

.col15 {
    width: 15%;
    float: left;
    padding: 0 15px;
    display: inline-block
}

.col16 {
    width: 16%;
    float: left;
    padding: 0 15px;
    display: inline-block
}

.col10 {
    width: 10%;
    float: left;
    padding: 0 15px;
    display: inline-block
}

.col19 {
    width: 19%;
    float: left;
    padding: 0 15px;
    display: inline-block
}

.csc-textpic-border img {
    border: solid 1px #d9d9d9;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media (min-width: 768px){
	.navbar-nav {
		margin-left:50px;
	}
	.intranet .navbar-nav {
		margin-left:0px;
	}
}
/*MK*/

/*dimonn-2014-11-07*/

@media (max-width: 680px) {
    .tx-q8y-vdzstat #googlemap {
        height: 400px;
    }

    .tx-q8y-vdzstat #googlemap > div {
        position: absolute !important;
        left: 50%;
        margin-left: -317px;
    }

}

/*dimonn-2014-11-07*/

/* MJ additional Accordeon Style*/

.accordion-second-wrapper.cf.bright .accordionButton {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
}

.accordion-second-wrapper.cf.bright .accordionButton:before {
    color: #006fb4;
}

.accordion-second-wrapper.cf.bright .accordionButton h4 {
    color: #006fb4;
}

/*dimonn-2014-11-10*/
.nopadding_left {
    padding-left: 0 !important;
}

.nopadding_right {
    padding-right: 0 !important;
}

.nopadding_top {
    padding-top: 0 !important;
}

.nopadding_bottom {
    padding-bottom: 0 !important;
}

.onlypadding_bottom {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
}

.no_margin {
    margin: 0 0 0 0 !important;
}

.green_text {
    color: #87be20;
}

.green_text:hover {
    color: #87be20;
}

.orange_text {
    color: #ffb600;
}

.orange_text:hover {
    color: #ffb600;
}

.red_text {
    color: #df252b;
}

.red_text:hover {
    color: #df252b;
}

a.pdf:before {
    top: 0px;
}

a.pdf {
    text-indent: 25px;
}

.input_inline, input.input_inline[type="radio"], input.input_inline[type="checkbox"] {
    display: inline-block !important;
    margin: 0 10px 0 0 !important;
    padding: 0 0 0 0 !important;
    position: relative;
    top: 1px;
}

/*dimonn-2014-11-10*/

/*dimonn-2014-11-21*/
.slider-container .bootstrap-column {
    display: block !important;
}

.bootstrap-column table tr td {
    vertical-align: top;
}

.tx-q8y-vdzstat table.stats td {
    padding: 9px 10px !important;
}

.tx-q8y-vdzstat table.stats td:first-child {
    text-align: left !important;
}

/*dimonn-2014-11-21*/

/*dimonn-2014-11-26*/
.tx_powermail_pi1_formconfirmation_submit {
    margin-top: 15px;
}

/*dimonn-2014-11-26*/


/*biesior-2014-12-08*/
.seminars .blueBox {

    background: #e9edef;
    border: none;
    border-bottom: 2px solid #006fb4;

    margin-bottom: 54px;
}

.seminars .blueBox .blueBoxPad {
    padding: 10px;
}

.seminars .contactBox {
    padding-bottom: 0;
}

.seminars .thinUpper {
    font-weight: 100;
    text-transform: uppercase;
}

.seminars .mailBtn {
    color: #fff;
    background: #006fb4;
    padding: 2px 20px;
}

.seminars .mediumBlueButton, .seminars .mediumGreyButton {
    color: #fff;
    background: #006fb4;
    padding: 2px 5px;
    margin-top: 8px;
    display: inline-block;
    text-transform: uppercase;
}

.seminars .mediumGreyButton {
    background: #777;
}

.seminars .registerNowBtn {
    color: #fff;
    background: #006fb4;
    padding: 12px 35px;
    margin-top: 8px;
    display: inline-block;
    text-transform: uppercase;
}

.seminars .mailBtn a {
    color: #fff;
}

.seminars .csc-firstHeader {
    margin-top: 0;
}

.seminars .seminarDescription {
    margin-top: 15px;
}

.seminars .no-left-padding {
    padding-left: 0;
}

.seminars .no-right-padding {
    padding-right: 0;
}

.seminars .no-top-padding {
    padding-top: 0;
}

.seminars .no-bottom-padding {
    padding-bottom: 0;
}

.seminarFormError {
    color: #D83A3A !important;
    border-color: #D83A3A !important;
}

/*.seminars ul li {*/
    /*list-style: inside url("images/bullet.png");*/
/*}*/

/*.seminars ul.seminars-file-links li {*/
    /*list-style: inherit;*/
    /*list-style-image: none;*/
    /*padding-left:30px;*/
    /*height:23px;*/
    /*margin-bottom:10px;*/
    /*background:url(../images/pdf-icon.png) left 0 no-repeat*/
/*}*/

/*dimonn2014-12-10*/
.navbar-nav li.dropdown-mobile ul.dropdown-menu li ul.dropdown-menu li a {
    padding-left: 80px;
}

.seminars .scaled-image {
    width: 100% !important;
    height: 100% !important;
}

/*dimonn2014-12-10*/

.col33 {
    width: 33%;
    float: left;
    display: inline-block;
    padding: 0px 15px;
}


.clear {
clear: both;
}
.megamenu_headline {
float: left;
width: 100%;
padding: 0 15px 10px 15px;
box-sizing: border-box;

font-weight: bold;
    color: #99c5e1;
    font-size: 18px;
}
.megamenu_headline.last {
width: 45%;
}

.megamenu_headline span.rasp {
display: inline-block;
width: 10px;
height: 10px;
background: #99c5e1;
margin: 0 10px;
}
.ui-menu {
z-index:1000 !important;
}


/*dimonn 2014-12-15*/
#cboxTitle {
    bottom: -45px;
    color: #7c7c7c;
    font-weight: normal;
    height: 36px;
    left: 0;
    overflow: hidden;
    padding: 0px 50px 0px 135px;
    position: absolute;
    text-align: left;
    width: 100%;
    line-height: 1.1;
}
#cboxTitle.no-group {
    padding: 0px 50px 0px 0px;
}
/*dimonn 2014-12-15*/

/*dimonn 2014-12-16*/
.sidr {overflow-y: scroll;-webkit-overflow-scrolling: touch;}
.sidr ul {padding-bottom: 20px!important}

/*dimonn 2014-12-15*/

/*bies 2014-12-18 setting contact details is required for different withs otherwise float drops it down*/
@media (min-width: 991px) {
    .contact-box .contact-details {
        width: 90px;
    }
}
@media (min-width: 1261px) {
    .contact-box .contact-details {
        width: 140px;
    }
}

.seminars .status_green {
     color: #46d832;
 }

.seminars ul.seminar_files {
    margin-bottom: 30px;
}

.seminars ul.seminar_files li {
    margin: 10px 0;
}
/*bies 2014-12-18*/

/*dimonn2015-01-07*/
.slide.close-slide {
    padding-bottom: 40px;
}

@media (max-width: 990px) {
    .header-options {
        margin-right: -11px;
    }
}
@media (max-width: 600px) {
    .footer {
        padding-top: 5px;
    }
}

.main-content.content.slide {
    margin-top: 0!important;
    padding-top: 73px !important;
}



.sidr, .wrap-body-top, .sidr-open {
    overflow-x: hidden!important;
}


/*body {*/
    /*left: 0!important;*/
/*}*/

/*.sidr-open .main-content {*/
    /*overflow: hidden!important;*/
    /*left: 0!important;*/
/*}*/

/*.main-content, .footer {*/

    /*-webkit-transition:all 500ms cubic-bezier(0.0, 0.0, 1.0, 1.0) 0ms;*/
    /*-moz-transition:all 500ms cubic-bezier(0.0, 0.0, 1.0, 1.0) 0ms;*/
    /*-o-transition:all 500ms cubic-bezier(0.0, 0.0, 1.0, 1.0) 0ms;*/
    /*transition:all 500ms cubic-bezier(0.0, 0.0, 1.0, 1.0) 0ms;*/
    /*-webkit-transform:translate3d(0px,0px,0px);*/
    /*-moz-transform: translate3d(0px,0px,0px);*/
    /*-ms-transform:translate3d(0px,0px,0px);*/
    /*-o-transform:translate3d(0px,0px,0px);*/
    /*transform:translate3d(0px,0px,0px);*/

/*}*/

/*.animate_main .main-content, .animate_main .footer {*/
    /*-webkit-transform:translate3d(320px,0px,0px);*/
    /*-moz-transform:translate3d(320px,0px,0px);*/
    /*-ms-transform:translate3d(320px,0px,0px);*/
    /*-o-transform:translate3d(320px,0px,0px);*/
    /*transform:translate3d(320px,0px,0px);*/
/*}*/



html {
    width: 100%!important;
}

/*dimonn2015-01-07*/

/*dimonn2015-02-10*/

.stats .right.col4, .stats .right.col6 {
    width: 60px!important;
}
.stats .right.col5, .stats .right.col7 {
    width: 70px!important;
}

.text-only-post span {
	color: #006FB4;
}

/*
line heights
*/
p {
	line-height: 20px;
}
.post-wrapper .post-content {
	line-height: 20px;
}
.panel.white p {
	line-height: 20px;
}
.panel p {
	line-height: 20px;
}
.text-only-post {
	line-height: 20px;
}
.weiterbildung-zone li {
	line-height: 20px;
}
.weiterbildung-zone li span {
    margin-right: 3px;
}
.bootstrap-column table tr td {
	line-height: 20px;
}
.regular-list li {
	line-height: 20px;
}
.main-content ol li {
	line-height: 20px;
}


@media print {
    .col-md-3.col-xs-12.bootstrap-column {
        display: none!important;
    }
}

/*

@media (min-width: 992px) {
    .container .static-position .col-xs-2 {
        width: 0;
        position: relative;
        padding: 0 0 0 0;
    }
    .container .static-position .col-xs-2 .logo {
        width: 150px;
        margin: 0 0 0 14px;
    }
    .container .static-position .col-xs-10.static-position {
        width: 100%;
    }
    .container .static-position .navbar {
        float: none;
    }
    .container .static-position .navbar .navbar-collapse {
        width: 100%;
        display: block;
    }
    .container .static-position .navbar .navbar-collapse > ul.nav.navbar-nav {
        margin: 0 0 0 0;
        display: table;
        float: none;
        width: 100%;
        border-right: 1px solid #d5d5d5;

        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }
    .container .static-position .navbar .navbar-collapse > ul.nav.navbar-nav > li {
        display: table-cell;
        float: none;
        border-left: 1px solid #d5d5d5;
        border-top: 1px solid #d5d5d5;
    }
    .container .static-position .navbar .navbar-collapse > ul.nav.navbar-nav > li > a {
        text-align: center;
        white-space: nowrap;
        padding-right: 20px;
        padding-left: 20px;

    }

}
*/



@media (min-width: 1260px) {
    .nav > li > a {
        padding: 10px 9px;
    }
}
@media (min-width: 992px) and (max-width: 1260px)  {
    .navbar-nav {
        margin-left: 0;
    }
    .container .static-position .col-xs-2 {
        width: 0;
        position: relative;
        padding: 0 0 0 0;
    }
    .container .static-position .col-xs-2 .logo {
        width: 150px;
        margin: 0 0 0 14px;
    }
    .container .static-position .col-xs-10.static-position {
        width: 100%;
    }
    .nav > li > a {
        font-size: 14px !important;
        padding: 10px 9px;
    }
}



@media (min-width: 992px) and (max-width: 1260px) {
    .navbar-default {
        width: 100%;
    }
    .navbar-default .container-fluid {
        float: right;
    }
}


/*powermail*/

.parsley-errors-list li {
    font-weight: bold;
    margin-bottom: 0px;
}
.parsley-errors-list ul {
    margin-bottom: 0px;
}
.contenttable td p:last-child {
    margin-bottom: 0px;
}

.jqTransformSelectWrapper {
    width:auto;
    min-width: 180px;
}


.jqTransformSelectWrapper div span {
    overflow: hidden;
}
.jqTransformSelectWrapper ul {
    width: auto;
    min-width: 180px;
}


.input-block * {
    -webkit-appearance:none
}

/*#6604 - pic caption*/

#cboxTitle {
    bottom: -38px;
    height: 45px;
    padding-right: 30px;
}
#cboxLoadedContent {
    margin-bottom: 15px;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
    bottom: -25px;
}
#cboxCurrent {
    bottom: -9px;
    left: 50px;
}

/*2017-06-19*/
.news_status {
    color: #006fb4;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 1.2;
    padding: 3px 0 0 0;
    margin: 0 0 -2px 0;
}

.news_status span {
    display: inline-block;
    margin-left: 22px;
    font-size: 12px;
    text-transform: none;
}

.news_status span:before {
    content: '';
    display: inline-block;
    margin: 0 5px 0 0;
    width: 8px;
    height: 8px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.news_status span.buchbar {
    color: #b7d267;
}

.news_status span.buchbar:before {
    background: #b7d267;
}

.news_status span.ausgebucht {
    color: #e40613;
}

.news_status span.ausgebucht:before {
    background: #e40613;
}

.news_status span.wenige {
    color: #f39200;
}

.news_status span.wenige:before {
    background: #f39200;
}